/*

Theme Name: Salient Child Theme

Theme URI: http: //mysite.com/

Description: This is a custom child theme for Salient

Author: My Name

Author URI: http: //mysite.com/

Template: salient

Version: 0.1

*/

@import url("../salient/style.css");

#header-secondary-outer {background-color: #1a1c26;}
h3 {font-weight: 400; font-size: 20px;}
.mc4wp-form-fields {
    display: grid;
    grid-template-columns: 1fr 1fr;
	grid-column-gap: 5%;
}
input[type="submit"] {
    width: 80%;
    margin-top: 3px;
    color: #fff;
    background-color: #000;
    padding: 11px 0;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 15px;
}
input[type="email"],
input[type=text]:focus, textarea:focus, input[type=email]:focus, input[type=search]:focus, input[type=password]:focus, input[type=tel]:focus, input[type=url]:focus, input[type=date]:focus {
    background-color: #fff;
}
.home .row .col.section-title {padding: 0;}
.contactform12 .button-submit {
    font-size: 15px!important;
    font-weight: 400;
    font-family: Fira Sans!important;
}
/*
.carousel-wrap img {
    filter: brightness(0) invert(1);
}*/
.rpwwt-post-excerpt {
    font-size: 14px;
}
li#menu-item-64 {background: #000;}



li#menu-item-64 a{padding: 13px 21px 14px 27px!important; color: #fff!important;font-size: 15px!important;}



@media (min-width:1050px){span.sf-sub-indicator {visibility: hidden;}}



.wpb_text_column.wpb_content_element.cate-list ul li {list-style: none; list-style-image: url(https://lockelec.com.au/wp-content/uploads/2016/01/2-1.png);margin-bottom: 10px;}



.wpb_text_column.wpb_content_element.cate-list h2 {  color: #fff; border-bottom: 1px solid #99A9B4;padding-bottom: 17px;}



div#fws_56abb1f592cdb { padding: 0 157px 0 38px!important;}



.wpb_text_column.wpb_content_element.FPID h2 {   border-bottom: 1px solid #999999;padding-bottom: 17px;}



.team-member[data-style="meta_overlaid"] .team-meta p{display:none}



.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-member-image {background-size: 100% 100%;}



.team-member[data-style="meta_overlaid"] .team-meta h3:hover{color:#000!important;font-weight: bold!important;font-size: 18px!important;}



.contactform11 input[type="text"]{border-radius: 4px!important;height: 35px!important;}



.contactform11 .button-submit{ border-radius: 4px!important;background: #cccc66!important;}



.contactform11 .input_deactive{border-radius: 4px!important;}



img.img-with-animation.cate-img {background: #618AB6;border-radius: 58px;border: 5px solid transparent;}



img.img-with-animation.cate-img:hover {background: transparent;border: 5px solid #618AB6;border-radius: 58px;}





.contactform12 .wdform-element-section input[type="text"] { height: 35px!important; background-color: #1A1C28!important;border: 1px solid  #000!important;background-image: url(https://lockelec.com.au/wp-content/uploads/2016/02/icon-1.png)!important; background-repeat: no-repeat!important;background-position: 262px 4px!important;padding-right: 43px!important;color:#a1b1bc;font-style: normal;}



.contactform12 .wdform-element-section.footer-email input[type="text"] { height: 35px!important; background-color: #1A1C28!important;border: 1px solid  #000!important;background-image: url(https://lockelec.com.au/wp-content/uploads/2016/02/icon-1.png)!important;background-repeat: no-repeat!important;background-position: 262px -38px!important; padding-right: 43px!important;color:#a1b1bc;}



textarea#wdform_23_element12 {background-color: #1A1C28!important;border: 1px solid #000!important;color:#a1b1bc;}



.contactform12 button{width: 287px;    background: #618AB6!important;    letter-spacing: 1.6px!important;}



.contactform9 input[type="text"] {height: 36px!important;margin-top: 3px!important;background: #fff!important;font-style: normal;}



.contactform9 .button-submit {padding: 0px 64px!important;margin: 4px 0px 0px 40px !important;border-radius: 4px;}



.contactform9 .wdform_section .wdform_column.ui-sortable{padding-right:0px!important}



.container-wrap{padding-bottom: 0px!important;}



#footer-outer #footer-widgets .col p {padding-bottom: 5px!important;font-size: 13px!important;}



#footer-outer .row .col img {margin-bottom: 0!important;    margin-left: -13px;}





@media (min-width:320px) and (max-width:480px){ html body .row .col.section-title h1 {font-size: 23px!important;}.row .col.section-title p {font-size: 19px;}}



@media (min-width:320px) and (max-width:480px){ .contactform9 .wdform_page {width: 80%;margin: 0px auto;}.mc-field-group{width:100%!important;} .col.span_12.dark.left .vc_span6.wpb_column.column_container.col.no-extra-padding .wpb_wrapper form.mc4wp-form.mc4wp-form-956{width: 80%!important;margin: 0px auto;}.contactform9 .button-submit{margin: 4px 0px 0px 1px !important;}.contactform9 .wdform-element-section{width: 217px!important;}}



@media (min-width:481px) and (max-width:690px){ .contactform9 .wdform_page {width: 82%;margin: 0px auto;} .col.span_12.dark.left .vc_span6.wpb_column.column_container.col.no-extra-padding .wpb_wrapper form.mc4wp-form.mc4wp-form-956{width: 82%!important;margin: 0px auto;}.mc-field-group{width:100%!important;}}



@media (max-width:991px){ .caroufredsel_wrapper {height:115px!important;}}

h3 {color: #474747!important;}



table, th, td {text-align: center;border: 1px solid;}



#footer-outer #copyright{background-color: #000!important;}

p {line-height: 1.2em}

h1, h2, h3, h4, h5, h6 {letter-spacing: 1.6px!important;}



.row .col.section-title p{font-size:18px!important}



.sf-menu .sf-with-ul a { padding-right: 0px!important;}



header#top nav > ul > li > a {padding-left:8px !important;padding-right:8px !important;letter-spacing: 1.1px;}



img.ls-bg.ls-preloaded { margin-top: 0!important;}



/*header#top nav > ul > li > a:hover{border-top:4px solid #618AB6!important}*/



li#menu-item-64 {margin-top: 7px;border-radius: 3px;}



header#top nav ul li a{color:#618AB6}







.wpb_text_column.wpb_content_element.abouttext p {font-size: 18px;padding: 0;}



.row .col.section-title h1{font-size:30px!important}



#mobile-menu{    background-color: #ECF0F1!important;}



#mobile-menu ul li a {color: #618AB6!important;font-size: 19px;padding-left: 13px!important;}



#mobile-menu .container > ul > li { border-bottom: 2px solid #FAFBFD;}



#mobile-menu .container > ul > li a:focus {background: #618AB6;color:#fff!important}



div#mobile-menu ul.sub-menu li {background: #fff;}



div#mobile-menu ul.sub-menu li:hover {background: #A1B2BC;}



#mobile-menu ul li ul{margin-left:0px!important}



@media only screen and (max-width: 690px) and (min-width: 480px){div#mobile-menu .container {max-width:500px!important}}



@media only screen and (max-width: 1000px) and (min-width: 690px){div#mobile-menu .container {max-width:648px!important}}



div#page-header-bg{margin-top:-1px}



@media only screen and (max-width: 480px) and (min-width:320px){.ls-inner .ls-slide.ls-slide-1.ls-animating p.ls-l.slider-h1 { display: none;  /* font-size: 22px!important;font-family: Myriadpro-Regular!important;top: 37px!important;*/}p.ls-l.slider-p {display: none; /*font-size: 9px!important;top: 72px!important;line-height: 19.30737px!important;*/}}



@media only screen and (max-width: 617px) and (min-width:481px){.ls-inner .ls-slide.ls-slide-1.ls-animating p.ls-l.slider-h1 { display: none;/*   font-size: 30px!important;font-family: Myriadpro-Regular!important;top: 45px!important;*/}p.ls-l.slider-p {display: none;/*font-size: 15px!important;top: 103px!important;line-height: 19.30737px!important;*/}}



@media only screen and (max-width: 768px) and (min-width:618px){.ls-inner .ls-slide.ls-slide-1.ls-animating p.ls-l.slider-h1 {    font-size: 40px!important;font-family: Myriadpro-Regular!important;top:79px!important;}p.ls-l.slider-p {font-size: 21px!important;top: 158px!important;line-height: 24.58619px!important;}}



@media only screen and (max-width: 980px) and (min-width:769px){.ls-inner .ls-slide.ls-slide-1.ls-animating p.ls-l.slider-h1 {    font-size: 46.9564px!important;font-family: Myriadpro-Regular!important;top: 83.401px!important;}p.ls-l.slider-p {font-size: 24.59346px!important;top: 163.31px!important;line-height: 24.58619px!important;}}



@media only screen and (max-width: 1200px) and (min-width:981px){.ls-inner .ls-slide.ls-slide-1.ls-animating p.ls-l.slider-h1 {    font-size: 54.9564px!important;font-family: Myriadpro-Regular!important;top: 107.875px!important;}p.ls-l.slider-p {font-size: 26.59346px!important;top: 199.31px!important;line-height: 24.58619px!important;}}



@media only screen and (max-width: 1400px) and (min-width:1201px){.ls-inner .ls-slide.ls-slide-1.ls-animating p.ls-l.slider-h1 {    font-size: 60px!important;font-family: Myriadpro-Regular!important;top:185.875px!important;}p.ls-l.slider-p {font-size: 28px!important;top: 298.31px!important;line-height: 24.58619px!important;}}



article.post .content-inner .post-featured-img img{max-width: 258px;float: left;margin-right: 51px;max-height: 193px;}



.container-wrap{background:#fff!important}



article.post .post-meta .month{ padding: 11px!important;}



article.post .post-meta{background: #ccc;color: #fff;}



article.post .nectar-love-wrap{padding-bottom: 9px;}



.article-content-wrap{padding-right: 45px;}



article.post .post-meta .date{background: #6089B5}





#footer-outer .row{padding-bottom:0}



#footer-outer .widget h4 {font-size: 20px;}



li#menu-item-772, div#mobile-menu li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-64{display: none;}



@media only screen and (max-width: 480px) and (min-width:320px){.contactform11 .wdform-element-section{width: 269px!important;}}



@media only screen and (max-width: 690px) and (min-width:481px){.contactform11 .wdform-element-section{width: 400px!important;}}



a:hover { color: #5d86b4!important;}



.rpwwt-post-date {
    color: #5d8ab8;
    font-size: 16px;
    padding: 10px 0;
}



#footer-outer #footer-widgets .col ul li {border-bottom: 2px solid #3e3e3e!important;}



span.rpwwt-post-title {font-size: 18px;color: #bfbfbf;}



.contactform12 .wdform-page-and-images{    padding-left: 0px!important;}



@media only screen and (max-width: 999px){.header-login{display:none!important;}}



@media only screen and (max-width: 690px){p.widgit-para{padding:0!important}}



@media only screen and (max-width: 480px) and (min-width:320px){.no-link{min-width:320px!important}.wpb_text_column.wpb_content_element.get h3 {width: 61%; margin: 0 auto;}#footer-outer #copyright p {text-align:center}.col.span_7.col_last {text-align: center;}.col.span_12.section-title.text-align-center.extra-padding h4 {    font-size: 22px;}}





@media only screen and (max-width: 768px) and (min-width:481px){.no-link{min-width:180px!important}}


 .col.span_12.dark.left .vc_span6.wpb_column.column_container.col.no-extra-padding .wpb_wrapper form.mc4wp-form.mc4wp-form-956{text-align: center;}



.mc-field-group {width: 50%;float: left;margin-right: 39px;}



input#mc-embedded-subscribe {padding: 8px 56px;font-size: 17px;border-radius: 4px;background: #000;margin-top: 4px;}



input#mce-EMAIL {background: #fff;    margin-bottom: 10px;}

.contactform11 .wdform-label{    font-family: Myriadpro-Regular!important;letter-spacing: 1.6px!important;}

.contactform12 .wdform-label{display:none}.contactform12 h1{color:#fff!important}

.row .col.section-title { border-bottom: 0!important;}
.wpb_text_column.wpb_content_element.about-list ul li { list-style: none; list-style-image: url(https://lockelec.com.au/wp-content/uploads/2016/01/2-1.png);}